<?php
if ($_GET['imagem']) {
$file = urldecode(stripslashes($_GET['imagem']));
} elseif ($_GET['favicon']) {
$file = urldecode(stripslashes($_GET['favicon']));
}
require_once('simplepie.inc');

$apage = basename($_SERVER['PHP_SELF']);
$sitepath = str_replace($apage, "", $_SERVER['SCRIPT_FILENAME']);
$sitepath = str_replace("includes/rss/","",$sitepath);
//echo $sitepath."cache/";
$cache = $sitepath."cache/";
SimplePie_Misc::display_cached_file($file, "../../cache", 'spi');
?>